Fedora 27 : ant (2018-4943b0505b)

High Nessus Plugin ID 110930

Synopsis

The remote Fedora host is missing a security update.

Description

Backport fix for arbitrary file write vulnerability

Note that Tenable Network Security has extracted the preceding description block directly from the Fedora update system website.
Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.

Solution

Update the affected ant package.

See Also

https://bodhi.fedoraproject.org/updates/FEDORA-2018-4943b0505b

Plugin Details

Severity: High

ID: 110930

File Name: fedora_2018-4943b0505b.nasl

Version: 1.1

Type: local

Agent: unix

Published: 2018/07/06

Modified: 2018/07/06

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:fedoraproject:fedora:ant, cpe:/o:fedoraproject:fedora:27

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

Patch Publication Date: 2018/07/05

Reference Information

CVE: CVE-2018-10886